resource "digitalocean_droplet" "this" {
  backups            = "true"
  image              = var.image_name
  ipv6               = "true"
  monitoring         = "false"
  name               = "${var.host_name}.${var.domain_name}"
  private_networking = "true"
  region             = var.region
  ssh_keys           = var.ssh_keys
  size               = var.size
  vpc_uuid           = data.digitalocean_vpc.this.id
}
